ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:none;border-color:;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";opacity:0.85;-moz-box-shadow:2.1px 2.1px 4px #333;-webkit-box-shadow:2.1px 2.1px 4px #333;box-shadow:2.1px 2.1px 4px #333;background-color:#535353;border-width:1px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-style:solid none none;border-color:#777777;padding:9px 0;filter:alpha(opacity=85)}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0 ul ul{
	opacity:1;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:5px 5px 5px 0;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0 0 0 5px;}
ul#css3menu0 ul>li{
	margin:5px 0 0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 20px Arial,Verdana;color:#FFFFFF;text-shadow:-1px -1px 0 #222222;cursor:pointer;padding:8px;background-color:;background-repeat:repeat;border-width:1px;border-style:solid;border-color:transparent;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
ul#css3menu0 ul li{
	float:none;margin:0;}
ul#css3menu0 ul a{
	text-align:left;background-color:;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:bold 17px Verdana,Geneva,sans-serif;color:#FFFFFF;text-decoration:none; width:350px;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	background-color:#000000;border-color:#686868 #363636 #000000 #363636;border-style:solid;color:#FFFFFF;text-shadow:-1px -1px 0 #222222;}
ul#css3menu0 img{
	border:none;vertical-align:middle;margin-right:8px;}
ul#css3menu0 span{
	display:block;overflow:visible;background-image:url("arrowmn.png");background-position:right center;background-repeat:no-repeat;padding-right:30px;}
ul#css3menu0 li:hover>a>span{
	background-image:url("arrowmo.png");}
ul#css3menu0 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:8px;}
ul#css3menu0 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu0 > li.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
.c3m-switch-input{
	display:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li > a.pressed{
	background-color:#000000;border-style:solid;border-color:#686868 #363636 #000000 #363636;color:#FFFFFF;text-decoration:none;text-shadow:-1px -1px 0 #222222;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li > a.pressed{
	background-color:#aa5500;color:#FFFFFF;text-decoration:none;}
ul#css3menu0 li.topmenu>a{
	border-width:1px;border-style:solid;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu > a.pressed{
	border-style:solid;}
@media screen and (max-width: 768px) {
	ul#css3menu0 > li {
		position: initial;}
	ul#css3menu0 ul .submenu,ul#css3menu0 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu0 .submenu,ul#css3menu0 ul,ul#css3menu0 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;
	
			}
			

ul#css3menu0 ul a
{
		font-size:12px;
}
}
@media screen and (max-width: 768px) {
	ul#css3menu0 {
		width: 100%;}
	ul#css3menu0 > li {
		display: none;		position: relative;	width: 100% !important;}
	ul#css3menu0 > li.switch,.c3m-switch-input:checked + ul#css3menu0 > li + li {
		display: block;}
	ul#css3menu0 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}